# $OpenBSD$

# Sample configuration. See
#   https://docs.mongodb.com/v4.0/administration/configuration/
# for details.

processManagement:
  fork: true
net:
  # Only listen on the local network interface. Change this only if you
  # need a public-facing instance and have turned on authorization.
  bindIp: 127.0.0.1
storage:
  dbPath: /var/mongodb/data
  journal:
    enabled: true
systemLog:
  destination: file
  path: /var/log/mongodb/mongodb.log
  logAppend: true
